<?php

	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$res = mysql_query("update crm_arquivo set baixado = '1' where idArquivo = '".$_REQUEST['id']."'");
	if (!$res){
		echo "Houve um erro: ".mysql_error();
	} 

	if($res) {
		$selectEmpresa = mysql_query("SELECT email, empresa FROM crm_cliente WHERE id IN (SELECT id_cliente FROM crm_arquivo WHERE idArquivo = '".$_REQUEST['id']."')");
		$empresa = mysql_result($selectEmpresa, 0,1);
		$resultEmails['0'] = mysql_result($selectEmpresa, 0,0);
		$selectTitulo = mysql_query("SELECT arquivo FROM crm_arquivo WHERE idArquivo = '".$_REQUEST['id']."'");
		$titulo = mysql_result($selectTitulo, 0,0);

		$selectEmail = mysql_query("SELECT emailUser FROM usuarios WHERE nivel = '1' and statusUser");

		while($linhaEmail = mysql_fetch_array($selectEmail)){
			$resultEmails .= $linhaEmail[0];
		}

			$conteudoEmail = "  <table width='600' border='0' align='left'>
			<font face='Calibri, Arial, Verdana' size='+1' color='#003399'><b>Prezado </b></font><br><br>
			<font face='Calibri, Arial, Verdana' size='+1' color='#003399'><b>O seguinte arquivo foi baixado com sucesso </b>".$titulo." <b> pelo cliente </b> ".utf8_encode($empresa)."  </font><br>
			<br>
			<font face='Calibri, Arial, Verdana' size='+1' color='#003399'><b>Acesse o sistema para acompanhamento:</b> http://www.contarcontabilidadejf.com.br//  </font><br>
			<p>
	
			<br>
			<br><br>
		
		<font face='Calibri, Arial, Verdana' size='+1' color='#003399'>Atenciosamente, <br>
		Sistema CRM<br>
		</font></table>	
			";



 
$assuntoEmail = "Arquivo baixado, Empresa:".$empresa;
	require '../emails/resolveEmailChamado.php';
}	
?>
</body>
</html>
